
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27428.2015
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Platforms", "Platforms", "{48AF34B5-EF98-41AE-9CE4-3620D950D9E1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "LeMangeurDEnfants.Core", "LeMangeurDEnfants.Core\LeMangeurDEnfants.Core.csproj", "{CC1C53A2-609A-4ED4-8755-77F8C607867C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LeMangeurDEnfants.Win32", "LeMangeurDEnfants.Win32\LeMangeurDEnfants.Win32.csproj", "{258CB539-422D-4FAB-A3D5-F27F7A782FB6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CC1C53A2-609A-4ED4-8755-77F8C607867C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CC1C53A2-609A-4ED4-8755-77F8C607867C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CC1C53A2-609A-4ED4-8755-77F8C607867C}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{CC1C53A2-609A-4ED4-8755-77F8C607867C}.Debug|ARM.Build.0 = Debug|Any CPU
		{CC1C53A2-609A-4ED4-8755-77F8C607867C}.Debug|x64.ActiveCfg = Debug|Any CPU
		{CC1C53A2-609A-4ED4-8755-77F8C607867C}.Debug|x64.Build.0 = Debug|Any CPU
		{CC1C53A2-609A-4ED4-8755-77F8C607867C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{CC1C53A2-609A-4ED4-8755-77F8C607867C}.Debug|x86.Build.0 = Debug|Any CPU
		{CC1C53A2-609A-4ED4-8755-77F8C607867C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CC1C53A2-609A-4ED4-8755-77F8C607867C}.Release|Any CPU.Build.0 = Release|Any CPU
		{CC1C53A2-609A-4ED4-8755-77F8C607867C}.Release|ARM.ActiveCfg = Release|Any CPU
		{CC1C53A2-609A-4ED4-8755-77F8C607867C}.Release|ARM.Build.0 = Release|Any CPU
		{CC1C53A2-609A-4ED4-8755-77F8C607867C}.Release|x64.ActiveCfg = Release|Any CPU
		{CC1C53A2-609A-4ED4-8755-77F8C607867C}.Release|x64.Build.0 = Release|Any CPU
		{CC1C53A2-609A-4ED4-8755-77F8C607867C}.Release|x86.ActiveCfg = Release|Any CPU
		{CC1C53A2-609A-4ED4-8755-77F8C607867C}.Release|x86.Build.0 = Release|Any CPU
		{258CB539-422D-4FAB-A3D5-F27F7A782FB6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{258CB539-422D-4FAB-A3D5-F27F7A782FB6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{258CB539-422D-4FAB-A3D5-F27F7A782FB6}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{258CB539-422D-4FAB-A3D5-F27F7A782FB6}.Debug|ARM.Build.0 = Debug|Any CPU
		{258CB539-422D-4FAB-A3D5-F27F7A782FB6}.Debug|x64.ActiveCfg = Debug|Any CPU
		{258CB539-422D-4FAB-A3D5-F27F7A782FB6}.Debug|x64.Build.0 = Debug|Any CPU
		{258CB539-422D-4FAB-A3D5-F27F7A782FB6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{258CB539-422D-4FAB-A3D5-F27F7A782FB6}.Debug|x86.Build.0 = Debug|Any CPU
		{258CB539-422D-4FAB-A3D5-F27F7A782FB6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{258CB539-422D-4FAB-A3D5-F27F7A782FB6}.Release|Any CPU.Build.0 = Release|Any CPU
		{258CB539-422D-4FAB-A3D5-F27F7A782FB6}.Release|ARM.ActiveCfg = Release|Any CPU
		{258CB539-422D-4FAB-A3D5-F27F7A782FB6}.Release|ARM.Build.0 = Release|Any CPU
		{258CB539-422D-4FAB-A3D5-F27F7A782FB6}.Release|x64.ActiveCfg = Release|Any CPU
		{258CB539-422D-4FAB-A3D5-F27F7A782FB6}.Release|x64.Build.0 = Release|Any CPU
		{258CB539-422D-4FAB-A3D5-F27F7A782FB6}.Release|x86.ActiveCfg = Release|Any CPU
		{258CB539-422D-4FAB-A3D5-F27F7A782FB6}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{258CB539-422D-4FAB-A3D5-F27F7A782FB6} = {48AF34B5-EF98-41AE-9CE4-3620D950D9E1}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {62B7A9D8-FA7C-4C8E-8292-D97B3B280188}
	EndGlobalSection
EndGlobal
